<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ParticleSystemManager.html">ParticleSystemManager</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::ParticleSystemManager Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a3936f1ec68cbd266c1a7b75029a87bce">_createAffector</a>(const String &amp;affectorType, ParticleSystem *psys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#aa8a5eb5e5bbacca1640eb2c040e86bde">_createEmitter</a>(const String &amp;emitterType, ParticleSystem *psys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ae17fa2066dbfff692b45d26dcd31c7b9">_createRenderer</a>(const String &amp;rendererType)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a2f5fec80e6489a218c8d3407a2d5a6e9">_destroyAffector</a>(ParticleAffector *affector)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a10f79cb98ca93df0104fd04230d09f0d">_destroyEmitter</a>(ParticleEmitter *emitter)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ac1dd25a362850584a0dc7a2227b4f840">_destroyRenderer</a>(ParticleSystemRenderer *renderer)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ab1304f08164981cb28954fa0fed6351c">_getFactory</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#add15cf5f54484482a1cd37a8d3300c6b">_initialise</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a602a4d23eb415b291f66f83423891911">addAffectorFactory</a>(ParticleAffectorFactory *factory)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a490aff428f1680806e1928782e2c12fb">addEmitterFactory</a>(ParticleEmitterFactory *factory)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a448961936e5ca24ced6f69146f8be8cd">addRendererFactory</a>(ParticleSystemRendererFactory *factory)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ab9bc0806919eee426e09ec31c2c4d59a">addTemplate</a>(const String &amp;name, ParticleSystem *sysTemplate)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a5dca37922f20f1d3ad5248ad070d4bc2">createSystemImpl</a>(const String &amp;name, size_t quota, const String &amp;resourceGroup)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a344c71ba53045a03d4638af2bc4cd96e">createSystemImpl</a>(const String &amp;name, const String &amp;templateName)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ac3b4d8e5717c7eb97a06ed0585709ce5">createTemplate</a>(const String &amp;name, const String &amp;resourceGroup)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a826ce3c2601672ce3f6e4d3810d744fd">destroySystemImpl</a>(ParticleSystem *sys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a0a7d5c8ee754b7559e9701df048f3777">getAffectorFactoryIterator</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a09b60382058f433aa0bfa709d876487e">getEmitterFactoryIterator</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#aacabac2c2f38df11a51972c215645752">getLoadingOrder</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a641d951f1c3f9693be0ca7bdedcf80fc">getRendererFactoryIterator</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#abe3232bc03e3922103cff68713975b62">getScriptPatterns</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a970140febaf5f8e2dd54bfe14da7353c">getSingleton</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a34314a29330b8063e1dc6f5fd3fabc63">getSingletonPtr</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ad27f7885e4d06f37f389519cc541cda5">getTemplate</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a1b4d71c58e8d0e738a252e73638a13fd">getTemplateIterator</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a6b524e17f5d9ff0ff4db12ee1402cbd4">mAffectorFactories</a></td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#affd2180972e44f713c8df67461673cf7">mEmitterFactories</a></td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a6fa507c91fc408e74c91dcd875b93d5d">mFactory</a></td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ad54c551001dfb9c41bcf600a2e54b950">mRendererFactories</a></td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a4780609106a121596dafbe3cff3342a7">mScriptPatterns</a></td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#aff0baaaed91d8505cfb72b7725ae1c37">msSingleton</a></td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; ParticleSystemManager &gt;</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a5b552370a32ad1348b2efd7a9e253d84">mSystemTemplates</a></td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a1247de4dc4bb26d5639782927ae396b1">parseAffectorAttrib</a>(const String &amp;line, ParticleAffector *sys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ac131dda765783498fc294eb85dc5cff4">parseAttrib</a>(const String &amp;line, ParticleSystem *sys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a2f5117940dc7f83145d06ae3330eca31">parseEmitterAttrib</a>(const String &amp;line, ParticleEmitter *sys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a95eebffb34ff9948c026ba62431359d1">parseNewAffector</a>(const String &amp;type, DataStreamPtr &amp;chunk, ParticleSystem *sys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a7529fba132cdf83060ed01e2309f52b8">parseNewEmitter</a>(const String &amp;type, DataStreamPtr &amp;chunk, ParticleSystem *sys)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a6f16f9bc2b124c7d051bee9c0b0a5ff0">parseScript</a>(DataStreamPtr &amp;stream, const String &amp;groupName)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#acbec6e41cd83bce4c74ccda2910a9f9d">ParticleAffectorFactoryIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#aff5f2bd8116adbe38ca29a67b549e97b">ParticleAffectorFactoryMap</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ae09f451e66186b1151d8938408bf643a">ParticleEmitterFactoryIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#aa93e61ad66f3c9dafebadbe2c37b0bad">ParticleEmitterFactoryMap</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ac35fdf5ee3749263881983cec21abd79">ParticleRendererFactoryIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ab020c8dc08fa7956c9b1fb400a99a027">ParticleSystemFactory</a> class</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a56d3c0d02fed62ca777ced0646fe95ad">ParticleSystemManager</a>()</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a23ed4aa91264a15e07cc8e32124984f8">ParticleSystemRendererFactoryMap</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a6af21cf51363b600f9798487f6465518">ParticleSystemTemplateIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#af0dc6cced29d408f57bd2920f4bcf065">ParticleTemplateMap</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a7ae8a858947a4ad156f3ededf641be61">removeAllTemplates</a>(bool deleteTemplate=true)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a5a28bfef2b541e7d98d89c753ac4edde">removeTemplate</a>(const String &amp;name, bool deleteTemplate=true)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a7647aebf518f60116028f5b6c76305a3">removeTemplatesByResourceGroup</a>(const String &amp;resourceGroup)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#a2b0622a1223ac3a0c6b9c53e787b8d93">Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; ParticleSystemManager &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#ac1fb153f81ad10e1db632044dc996ad4">skipToNextCloseBrace</a>(DataStreamPtr &amp;chunk)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#a04e7a89fcd2f544b4428cc33c3ca544a">skipToNextOpenBrace</a>(DataStreamPtr &amp;chunk)</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystemManager.html#aaae43e60e255abb2409146386bb657b8">~ParticleSystemManager</a>()</td><td><a class="el" href="classOgre_1_1ParticleSystemManager.html">Ogre::ParticleSystemManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ScriptLoader.html#ad7758f66fa9246639426f3044478f709">~ScriptLoader</a>()</td><td><a class="el" href="classOgre_1_1ScriptLoader.html">Ogre::ScriptLoader</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#a9bc0518bb06d12629e287149cdcc4b5d">~Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; ParticleSystemManager &gt;</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:01
</p>
</body>
</html>
